l_russian:
 #ship_names
 INDIMACHINES2_SHIP_Mercura: "Меркура"
 INDIMACHINES2_SHIP_Vulcana: "Вулкана"
 INDIMACHINES2_SHIP_Vesta: "Веста"
 INDIMACHINES2_SHIP_Forto: "Форто"
 INDIMACHINES2_SHIP_Medis: "Медис"
 INDIMACHINES2_SHIP_Hadron: "Адрон"
 INDIMACHINES2_SHIP_Trajanus: "Траян"
 INDIMACHINES2_SHIP_Certumne: "Цертумне"
 INDIMACHINES2_SHIP_Egeria: "Эгерия"
 INDIMACHINES2_SHIP_Gideria: "Гидерия"
 INDIMACHINES2_SHIP_Volturna: "Волтурна"
 INDIMACHINES2_SHIP_Mefitea: "Мефитея"
 INDIMACHINES2_SHIP_Cardora: "Кардора"
 INDIMACHINES2_SHIP_Paleno: "Палено"
 INDIMACHINES2_SHIP_Sancta: "Санкта"
 INDIMACHINES2_SHIP_Mutae: "Муты"
 INDIMACHINES2_SHIP_Aodere: "Аодере"
 INDIMACHINES2_SHIP_Quirin: "Квирин"
 INDIMACHINES2_SHIP_Tychon: "Тихон"
 INDIMACHINES2_SHIP_Hesperi: "Геспери"
 INDIMACHINES2_SHIP_Pavorne: "Паворне"
 INDIMACHINES2_SHIP_Fornaxi: "Форнакси"
 INDIMACHINES2_SHIP_Favonie: "Фавоние"
 INDIMACHINES2_SHIP_Ruminare: "Руминаре"
 INDIMACHINES2_SHIP_Feron: "Ферон"
 INDIMACHINES2_SHIP_Volkan: "Волкан"
 INDIMACHINES2_SHIP_Suadela: "Суадела"
 INDIMACHINES2_SHIP_Redusa: "Редуза"
 INDIMACHINES2_SHIP_Robigae: "Робиге"
 INDIMACHINES2_SHIP_Carnale: "Карнале"
 INDIMACHINES2_SHIP_Laeteca: "Лэтека"
 INDIMACHINES2_SHIP_Hoplon: "Гоплон"
 INDIMACHINES2_SHIP_Spartis: "Спартис"
 INDIMACHINES2_SHIP_Peltast: "Пельтаст"
 INDIMACHINES2_SHIP_Phalan: "Фалан"
 INDIMACHINES2_SHIP_Croete: "Крёте"
 INDIMACHINES2_SHIP_Rhodis: "Родис"
 INDIMACHINES2_SHIP_Xiphos: "Ксифос"
 INDIMACHINES2_SHIP_Corinea: "Коринея"
 INDIMACHINES2_SHIP_Scirata: "Скирата"
 INDIMACHINES2_SHIP_Neodamo: "Неодамо"
 INDIMACHINES2_SHIP_Therami: "Терами"
 INDIMACHINES2_SHIP_Thurefoi: "Турефои"
 INDIMACHINES2_SHIP_Psalei: "Псалеи"
 INDIMACHINES2_SHIP_Tarantis: "Тарантис"
 INDIMACHINES2_SHIP_Laminae: "Ламины"
 INDIMACHINES2_SHIP_Chalcis: "Халкис"
 INDIMACHINES2_SHIP_Saerapis: "Серапис"
 INDIMACHINES2_SHIP_Cheiros: "Хеирос"
 INDIMACHINES2_SHIP_Dolixos: "Доликсос"
 INDIMACHINES2_SHIP_Casagrane: "Касагране"
 #ship_class_names
 #fleet_names
 INDIMACHINES2_FLEET_fleet_names_ORD: "$ORD$-й люминал"
 #planet_names
 INDIMACHINES2_PLANET_Tranto: "Транто"
 INDIMACHINES2_PLANET_Termina: "Термина"
 INDIMACHINES2_PLANET_Gavia: "Гавия"
 INDIMACHINES2_PLANET_Acreon: "Акреон"
 INDIMACHINES2_PLANET_Relicon: "Реликон"
 INDIMACHINES2_PLANET_Aysell: "Айселл"
 INDIMACHINES2_PLANET_Comorell: "Коморелл"
 INDIMACHINES2_PLANET_Senten: "Сентен"
 INDIMACHINES2_PLANET_Rossan: "Россан"
 INDIMACHINES2_PLANET_Isgane: "Исгане"
 INDIMACHINES2_PLANET_Havo: "Хаво"
 INDIMACHINES2_PLANET_Wallam: "Валлам"
 INDIMACHINES2_PLANET_Kalvan: "Калван"
 INDIMACHINES2_PLANET_Siwevva: "Сивевва"
 INDIMACHINES2_PLANET_Frolin: "Фролин"
 INDIMACHINES2_PLANET_Yark: "Йарк"
 INDIMACHINES2_PLANET_Wanva: "Ванва"
 INDIMACHINES2_PLANET_Cynnak: "Циннак"
 INDIMACHINES2_PLANET_Natran: "Натран"
 INDIMACHINES2_PLANET_Dallo: "Далло"
 INDIMACHINES2_PLANET_Harisel: "Гарисел"
 INDIMACHINES2_PLANET_Onoria: "Онория"
 INDIMACHINES2_PLANET_Vatro: "Ватро"
 INDIMACHINES2_PLANET_Triso: "Трисо"
 INDIMACHINES2_PLANET_Grivia: "Гривия"
 INDIMACHINES2_PLANET_Aspia: "Аспия"
 INDIMACHINES2_PLANET_Rihone: "Рихоне"
 INDIMACHINES2_PLANET_Elgron: "Элгрон"
 INDIMACHINES2_PLANET_Laria: "Лария"
 INDIMACHINES2_PLANET_Orell: "Орелл"
 INDIMACHINES2_PLANET_Oltain: "Олтаин"
 INDIMACHINES2_PLANET_Niwator: "Ниватор"
 INDIMACHINES2_PLANET_Momul: "Момул"
 INDIMACHINES2_PLANET_Ryddun: "Риддун"
 INDIMACHINES2_PLANET_Utarov: "Утаров"
 INDIMACHINES2_PLANET_Sanvo: "Санво"
 INDIMACHINES2_PLANET_Galav: "Галав"
 INDIMACHINES2_PLANET_Solitu: "Солиту"
 INDIMACHINES2_PLANET_Aphina: "Афина"
 INDIMACHINES2_PLANET_Nawan: "Наван"
 INDIMACHINES2_PLANET_Falmo: "Фалмо"
 INDIMACHINES2_PLANET_Demen: "Демен"
 INDIMACHINES2_PLANET_Raystra: "Райстра"
 INDIMACHINES2_PLANET_Yosma: "Йосма"
 INDIMACHINES2_PLANET_Callan: "Каллан"
 INDIMACHINES2_PLANET_Plaget: "Плагет"
 INDIMACHINES2_PLANET_Volor: "Волор"
 INDIMACHINES2_PLANET_Odricca: "Одрикка"
 INDIMACHINES2_PLANET_Asador: "Асадор"
 INDIMACHINES2_PLANET_Lansid: "Лансид"
 INDIMACHINES2_PLANET_Amaryl: "Дюна Амарила"
 INDIMACHINES2_PLANET_Cleon: "Очаг Клеона"
 INDIMACHINES2_PLANET_Riose: "Рай Риоса"
 INDIMACHINES2_PLANET_Darell: "Роща Дарелла"
 INDIMACHINES2_PLANET_Prime_Radiant: "Первое Сияние"
 INDIMACHINES2_PLANET_Salvor: "Мир Салвора"
 INDIMACHINES2_PLANET_Baley: "Мир Балей"
 INDIMACHINES2_PLANET_Dornick: "Ледник Дорника"
 INDIMACHINES2_PLANET_Panell: "Пик Панелла"
 #character_names
 INDIMACHINES2_CHR_B._Ender_Odriquez: "В. Эндер Одриез"
 INDIMACHINES2_CHR_S._Ithri_Pio: "С. Итри Пио"
 INDIMACHINES2_CHR_S._Nabul: "С. Набул"
 INDIMACHINES2_CHR_S._Arod: "С. Арод"
 INDIMACHINES2_CHR_S._Celes: "С. Келес"
 INDIMACHINES2_CHR_S._Antum: "С. Антум"
 INDIMACHINES2_CHR_S._Eleo: "С. Элео"
 INDIMACHINES2_CHR_S._Atri: "С. Атри"
 INDIMACHINES2_CHR_S._Vano: "С. Вано"
 INDIMACHINES2_CHR_S._Esta: "С. Эста"
 INDIMACHINES2_CHR_S._Silon: "С. Силон"
 INDIMACHINES2_CHR_S._Auro: "С. Ауро"
 INDIMACHINES2_CHR_S._Loris: "С. Лорис"
 INDIMACHINES2_CHR_S._Filo: "С. Фило"
 INDIMACHINES2_CHR_S._Hern: "С. Герн"
 INDIMACHINES2_CHR_S._Enish: "С. Эниш"
 INDIMACHINES2_CHR_S._Orav: "С. Орав"
 INDIMACHINES2_CHR_S._Palus: "С. Палус"
 INDIMACHINES2_CHR_S._Lumin: "С. Люмин"
 INDIMACHINES2_CHR_S._Viten: "С. Витен"
 INDIMACHINES2_CHR_S._Exol: "С. Эксол"
 INDIMACHINES2_CHR_S._Nislo: "С. Нисло"
 INDIMACHINES2_CHR_S._Helon: "С. Хелон"
 INDIMACHINES2_CHR_S._Tessi: "С. Тесси"
 INDIMACHINES2_CHR_S._Quavo: "С. Куаво"
 INDIMACHINES2_CHR_S._Proxa: "С. Прокса"
 INDIMACHINES2_CHR_S._Ulon: "С. Улон"
 INDIMACHINES2_CHR_S._Ryas: "С. Риас"
 INDIMACHINES2_CHR_S._Syvo: "С. Сиво"
 INDIMACHINES2_CHR_S._Jana: "С. Яна"
 INDIMACHINES2_CHR_S._Tosa: "С. Тоса"
 INDIMACHINES2_CHR_S._Lacu: "С. Лаку"
 INDIMACHINES2_CHR_S._Muna: "С. Муна"
 INDIMACHINES2_CHR_S._Amos: "С. Амос"
 INDIMACHINES2_CHR_S._Ewid: "С. Эвид"
 INDIMACHINES2_CHR_S._Arcus: "С. Аркус"
 INDIMACHINES2_CHR_S._Ilas: "С. Илас"
 INDIMACHINES2_CHR_S._Maxi: "С. Макси"
 INDIMACHINES2_CHR_S._Jema: "С. Ема"
 INDIMACHINES2_CHR_S._Enrik: "С. Энрик"
 INDIMACHINES2_CHR_S._Lila: "С. Лила"
 INDIMACHINES2_CHR_S._Tusu: "С. Тусу"
 INDIMACHINES2_CHR_S._Ticus: "С. Тикус"
 INDIMACHINES2_CHR_S._Daro: "С. Даро"
 INDIMACHINES2_CHR_S._Danil: "С. Данил"
 INDIMACHINES2_CHR_S._Ustu: "С. Усту"
 INDIMACHINES2_CHR_S._Rasu: "С. Расу"
 INDIMACHINES2_CHR_S._Halk: "С. Халк"
 INDIMACHINES2_CHR_S._Epen: "С. Эпен"
 INDIMACHINES2_CHR_S._Lashi: "С. Лаши"
 INDIMACHINES2_CHR_S._Kass: "С. Касс"
 INDIMACHINES2_CHR_S._Maku: "С. Маку"
 INDIMACHINES2_CHR_S._Narci: "С. Нарци"
 INDIMACHINES2_CHR_S._Filos: "С. Филос"
 INDIMACHINES2_CHR_S._Rybo: "С. Рибо"
 INDIMACHINES2_CHR_S._Niam: "С. Ниам"
 INDIMACHINES2_CHR_S._Viol: "С. Вион"
 INDIMACHINES2_CHR_Oliva: "Олива"
 INDIMACHINES2_CHR_Giskar: "Гискар"
 INDIMACHINES2_CHR_Neelar: "Нилар"
 INDIMACHINES2_CHR_Rombie: "Ромби"
 INDIMACHINES2_CHR_Emerav: "Эмерав"
 INDIMACHINES2_CHR_Baleyev: "Балейев"
 INDIMACHINES2_CHR_Lodiaon: "Лодиаон"
 INDIMACHINES2_CHR_Sarvov: "Сарвов"
 INDIMACHINES2_CHR_Reviza: "Ревиза"
 INDIMACHINES2_CHR_Calin: "Калин"
 INDIMACHINES2_CHR_Onyo: "Оньо"
 INDIMACHINES2_CHR_Jander: "Яндер"
 INDIMACHINES2_CHR_Liov: "Лиов"
 INDIMACHINES2_CHR_Astol: "Астол"
 INDIMACHINES2_CHR_Etov: "Этов"
 INDIMACHINES2_CHR_Hiroh: "Гирох"
 INDIMACHINES2_CHR_Noccur: "Ноккур"
 INDIMACHINES2_CHR_Mykia: "Микия"
 INDIMACHINES2_CHR_Vasil: "Васил"
 INDIMACHINES2_CHR_Dorsav: "Дорсав"
 INDIMACHINES2_CHR_Harrov: "Харров"
 INDIMACHINES2_CHR_Benes: "Бенес"
 INDIMACHINES2_CHR_Kelden: "Келден"
 INDIMACHINES2_CHR_Avio: "Авио"
 INDIMACHINES2_CHR_Falov: "Фалов"
 INDIMACHINES2_CHR_Hasar: "Хасар"
 INDIMACHINES2_CHR_Sarton: "Сартон"
 INDIMACHINES2_CHR_Evize: "Эвизе"
 INDIMACHINES2_CHR_Liban: "Либан"
 INDIMACHINES2_CHR_Onkov: "Онков"
 INDIMACHINES2_CHR_Stoma: "Стома"
 INDIMACHINES2_CHR_Turva: "Турва"
 INDIMACHINES2_CHR_Kial: "Киал"
 INDIMACHINES2_CHR_Vasia: "Вазия"
 INDIMACHINES2_CHR_Delmar: "Делмар"
 INDIMACHINES2_CHR_Arkon: "Аркон"
 INDIMACHINES2_CHR_Biron: "Бирон"
 INDIMACHINES2_CHR_Bindor: "Биндор"
 INDIMACHINES2_CHR_Umot: "Умот"
 INDIMACHINES2_CHR_Aver: "Авер"
 INDIMACHINES2_CHR_Trian: "Триан"
 INDIMACHINES2_CHR_Beness: "Бенесс"
 INDIMACHINES2_CHR_Pellen: "Пеллен"
 INDIMACHINES2_CHR_Kollner: "Коллнер"
 INDIMACHINES2_CHR_Gorov: "Горов"
 INDIMACHINES2_CHR_Endel: "Эндел"
 INDIMACHINES2_CHR_Merto: "Мерто"
 INDIMACHINES2_CHR_Leenov: "Линов"
 INDIMACHINES2_CHR_Samul: "Самул"
 INDIMACHINES2_CHR_Palov: "Палов"
 INDIMACHINES2_CHR_Orby: "Орби"
 INDIMACHINES2_CHR_Minav: "Минав"
 INDIMACHINES2_CHR_Timat: "Тимат"
 #army_names
 INDIMACHINES2_defense_army_ORD: "$ORD$-я защитная дивизия"
 INDIMACHINES2_assault_army_ORD: "$ORD$-я штурмовая дивизия"
 INDIMACHINES2_slave_army_ORD: "$ORD$-я дивизия слуг"
 INDIMACHINES2_undead_army_ORD: "$ORD$-й возрожденный отряд"
 INDIMACHINES2_clone_army_ORD: "$ORD$-я дивизия клонов"
 INDIMACHINES2_robotic_army_ORD: "$ORD$-я дивизия дроидов"
 INDIMACHINES2_robotic_defense_army_ORD: "$ORD$-е защитники-дроиды"
 INDIMACHINES2_psionic_army_ORD: "$ORD$-я псионическая дивизия"
 INDIMACHINES2_xenomorph_army_ORD: "$ORD$-й ксеноотряд"
 INDIMACHINES2_gene_warrior_army_ORD: "$ORD$-й генный отряд"
 INDIMACHINES2_occupation_army_ORD: "$ORD$-е оккупанты"
 INDIMACHINES2_robotic_occupation_army_ORD: "$ORD$-е дроиды-оккупанты"
 INDIMACHINES2_primitive_army_ORD: "$ORD$-е пионеры"
 INDIMACHINES2_industrial_army_ORD: "$ORD$-я индустриальная дивизия"
 INDIMACHINES2_postatomic_army_ORD: "$ORD$-я атомная дивизия"
